<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>TodayAuctionList</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
    <div class="result-table">
        <table class="result-table">
        <caption>Список аукционов</caption>
            <tr>
                <td>ID аукциона</td>
                <td>Продолжительность</td>
            </tr>
            {% for auction in data %}
                <tr>
                    <td>{{ auction.id }}</td>
                    <td>{{ auction.durability }}</td>
                </tr>
            {% endfor %}
            <input type="button" class="button" onclick="history.back();" value="Назад"> 
    </div>
</body>